@charset "utf-8";

body {	background-image:url(../wemsiteimagesfolder/space4.gif);
		background-repeat: repeat;}

.style1 {	font-size: 24px;
			color:#FF0;
			padding:20px;
			text-decoration:underline}


.style2 {	font-size:14px;
			color:#99CCCC;
			font-weight:bold;}

.style3 {	font-size: 36px;
			color: #99CCCC;}
			
#BACKbutton {	color: #00CC00;
				padding:0;
				font-size:20px;}